=== debian/control ===
Source: jolicloud-webapp-mockingbird
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mockingbird
Provides: prism-webapp-mockingbird
Replaces: prism-webapp-mockingbird (<= 1.0)
Conflicts: prism-webapp-mockingbird (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://gomockingbird.com/
Description: Jolicloud web application for Mockingbird
 The Mockingbird web site running in a simple Jolicloud window.

Package: prism-webapp-mockingbird
Architecture: all
Depends: jolicloud-webapp-mockingbird
Description: Transitional package for jolicloud-webapp-mockingbird
 This is a transitional package for jolicloud-webapp-mockingbird, and can safely
 be removed after the installation is complete.
